Resolido Docs
Insights

Turn AI insight extraction on or off for the organization

PUT
/insights/settings

Turn AI insight extraction on or off for the organization (owner/admin).

Authorization

bearer insights:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: insights:write

Request Body

application/json
  1. body
enabled*boolean

Response Body

Success

application/json
  1. response
enabled*boolean
curl -X PUT "https://example.com/insights/settings" \  -H "Content-Type: application/json" \  -d '{    "enabled": true  }'
{  "enabled": true}